Opened 9 years ago

#2061 new Defect

WikiPediaLink plug-in not working

Reported by: MZMcBride Owned by: timothy
Component: Colloquy (Mac) Version: 2.3 (Mac)
Severity: Normal Keywords:
Cc:

Description

I upgraded to 10.6 recently and the WikiPediaLink? plug-in seems to have stopped working. I was using it with the same version of Colloquy (rev 4791) before upgrading my OS. akempgen suggested that the issue may be that the plug-in needs to be re-compiled in 64-bit mode.

Change History (0)

Note: See TracTickets for help on using tickets.